Name: Authenticate using SSH keys and start ssh-agent - client
Default: no
Priority: 64
Conflicts: ssh-pwd, ssh-server
Auth-Type: Primary
Auth:
	optional	pam_ssh.so use_first_pass
Session-Interactive-Only: yes
Session-Type: Additional
Session-Final:
	optional	pam_ssh.so
